/* beauty quotes */
.beauty_quotes_browse .rotate_control {
  margin-left: 13px;
}
.beauty_quotes_top {
	background: transparent url(../../../images/bg_beauty_quotes_top_bottom.gif) 0px 0px no-repeat;
	height: 30px;
}
ul.beauty_quotes li {
	border-bottom: 1px dotted #FBCFDD; /*#FBCAD9;*/
	padding: 10px 40px 20px 45px;
	margin-bottom: 10px;
}
ul.beauty_quotes li.noBorder {margin-bottom: 0;}
.beauty_quotes_browse {height: 150px;}
.beauty_quotes_browse .testimonial {
	background-color: #FFFFFF !important;
	padding: 0 40px 0 10px;
	height: 130px;
	background: transparent url(../../../images/bg_beauty_quotes_browse.jpg) 99% 100% no-repeat;
}
.beauty_quotes p.quote,
.beauty_quotes_browse p.quote  {
	font-size: 18px;
	line-height: 23px;
	text-indent: -0.75em;
}
.beauty_quotes_browse p.quote  {
	margin-left: 15px;
}
.beauty_quotes p.quote span,
.beauty_quotes_browse p.quote span {
	font-size: 27px;
	color: #FF3366;
	position: relative;
	top: 3px;
	line-height: 14px;
}
.beauty_quotes p.by,
.beauty_quotes_browse p.by {
	font-style: italic;
	margin-top: 2px;
}
.beauty_quotes_browse p.by {
	margin-left: 15px;
}
.testimonial .beauty_quotes_rotator .rotator_info_unit{
	overflow-y: hidden;
	height: 100px;
}
p.testimonials {
	padding: 10px 0 0 0;
	border-top: 1px solid #FBCFDD;
	color: #CCCCCC;
	text-align: center;
}
.beauty_quotes_browse p.testimonials {
	border-top: 1px dotted #FBCFDD;
	margin-right: 18px;
}
p.testimonials a {padding: 0 10px;}
p.testimonials a.arrow_r {padding: 0 10px 0 0;}
p.testimonials span {padding: 0 10px;}
/* View all testimonials */
.customer_testimonials .toolbar {margin: 35px 0 25px 0;}
.all_testimonials .tip_quotes {
	padding: 10px 12px 12px 12px;
	border-bottom: 1px dotted #FDB7E7;
}
		body.bm .all_testimonials .tip_quotes {border-bottom: 1px dotted #FBCFDD;}
		body.bx .all_testimonials .tip_quotes {border-bottom: 1px dotted #B6527C;}
		body.mdf .all_testimonials .tip_quotes {border-bottom: 1px dotted #E0D0E1;}

.all_testimonials .tip_quotes .quote {text-indent: -1em;}
.all_testimonials .tip_quotes .quote span {
	color: #FF3366;
	font-weight: bold;
	position: relative;
	font-size: 18px;
}
		body.bm .all_testimonials .tip_quotes .quote span {color: #EC3571;}
		body.bx .all_testimonials .tip_quotes .quote span {color: #B6527C;}
		body.mdf .all_testimonials .tip_quotes .quote span {color: #A12986;}
.all_testimonials .tip_quotes .by {
	margin: 5px 0 15px 0;
	font-style: italic;
	color: #333333;
}
